Subject: flaky lo-res

From: [email-masked] (John D Beutel)
Date: Mon, 7 Oct 91 23:49:43 EDT

I noticed something about lo-res mode acting flaky.
It's worked pretty well for me before, but just this
month I've moved my computer into a smaller room.
I tested it recently, for the first time, in the new room.
Now lo-res is flaky.  I get readings when I point the
glove in ANY direction.  I get changing readings when
the glove is pointing away from the receivers and
I just WALK thru the room between the glove and the mics. 
The sounds have got to be bouncing off the walls. 
This could be a cause of some of the problems people have had.

If you're glove acts flaky and adjusting your program's timing
hasn't helped, you might want to try using it in a big room or
wide open space.

--
J. David Beutel  11011011  [email-masked]  "I am, therefore I am."